<?php
session_start();
include_once '../conexao/index.php';
$valor = $_GET['valor'];

$sql = "SELECT * FROM produto WHERE nomeproduto LIKE '$valor%'";
	$rs = mysqli_query($db, $sql);
	while ($dados = mysqli_fetch_array($rs)) {
?>
	<tr>
		<td><?php echo $dados['idproduto']; ?></td>
		<td><?php echo $dados['nomeproduto'] ?></td>
		<td><?php echo $dados['stock'] ?></td>
		<td><?php echo $dados['preco'] ?></td>
	</tr>
<?php
	}